## routeplanner 0.19+nmu1

=== Makefile ===
clean:
	rm -rf `find . -name '*~' -o -name '*.py[co]'` test sed-script

## routeplanner 0.11

=== debian/changelog ===
routeplanner (0.11) unstable; urgency=low

  * Filled in most of Alberta and British Columbia.
  * A few UI cleanups.
  * Updated to use DH_COMPAT=3.

 -- Chris Lawrence <lawrencc@debian.org>  Sun,  7 Oct 2001 00:23:19 -0500

routeplanner (0.10) unstable; urgency=low

  * The "0.9 < 0.10" release.
  * Filled in Qubec in the North American database.
  * Updated policy compliance to 3.5.0.0.
  * Fixed minor omission from the description of routeplanner-gnome (now it
    actually describes what it *does*).
  * Add home page URLs to control file.
  * Indicate city being edited in the route list in the editor.
  * Use the state/province and country of the last city created/edited in
    the New City dialog in the editor.
  * Lots of small (but nice) UI cleanups - lists now actually display the
    selection when you find something in them, for example.
  * You can now use postal abbreviations for states and provinces; they
    will be mapped to the appropriate values.
  * Editor now has support for finding cities with <= 2 connections.
  * Updated copyright information.

 -- Chris Lawrence <lawrencc@debian.org>  Thu, 17 May 2001 01:02:00 -0500

routeplanner (0.9) unstable; urgency=low

  * The "why isn't 0.8 in testing?" release.
  * Add some menu hints to debian/menu, for the sanity of everyone.
    (RoutePlanner makes its own little submenu now if you have a big Tools
    menu if your menu settings are right.)
  * Integrated changes from the lost-in-repair-hell routeplanner 0.7.

 -- Chris Lawrence <lawrencc@debian.org>  Sat,  3 Mar 2001 20:55:22 -0600

routeplanner (0.8) unstable; urgency=medium

  * The "Hotel California" release.
  * Split into GUI and non-GUI packages.  (Closes: #80516)

 -- Chris Lawrence <lawrencc@debian.org>  Wed, 27 Dec 2000 03:04:01 -0600

routeplanner (0.7) unstable; urgency=low

  * The "my laptop's keyboard is on the fritz" release.
  * *Really* fix the spelling of Meriden, Ct.  (Closes: #77301)
  * Include dependencies on recent python-glade, python-gnome to address a
    problem in grplan in testing.  Doubtless this will kick routeplanner
    out of testing for now... (Closes: #80085)
  * I need to get off my butt and put this in SourceForge CVS.

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 19 Dec 2000 23:23:25 -0600

routeplanner (0.6) unstable; urgency=low

  * The "Bowling Alley Lawyer" release.
  * Fix a layout problem in the RouteEdit glade file.
  * Fixed the spelling of Meriden, Connecticut.  (Closes: #74573)
  * Fix various map problems around Hamilton, Alabama.
  * Change Georgia exit numbers to correspond with the new mile-based
    system in that state.

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 24 Oct 2000 23:50:53 -0500

routeplanner (0.5) unstable; urgency=low

  * The "What is the next release of Python called *this* week?" release.
  * Fixed a bug in fuel efficient routing from the CLI and Newt clients.
  * Country support added to the database format.
  * Reworked the IsSameRoute function to handle some multiplexes (cosigned
    routes) better.
  * Fix distance from Winnemucca to Battle Mountain, Nevada; thanks to
    Vikram Asrani for the report.
  * Fix dangling symlink in man pages (Closes: #70497).

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 10 Oct 2000 23:10:03 -0500

routeplanner (0.4) unstable; urgency=low

  * The "Turn Your Laptop Into A Car MP3 Player With A Car CD Adapter And
    A Cigarette Lighter Charger" release.
  * Fixed a bug in the editor when removing cities (self.db.Rehash() was
    miswritten as self.Rehash()).
  * Include omitted dependency on python-zlib in the Debian package.
  * Added new Super 2 route classes for Canada and U.S.  For the
    non-roadgeeks in the audience, a Super 2 is an undivided
    controlled-access highway.
  * Added calculation of the most fuel-efficient route.
  * NorthAmerica.rpl3:
    * New Brunswick is sort-of complete.  Once I get reliable distances on
      the new Trans-Canada Highway freeway segments, it will be complete.
    * Nova Scotia, Prince Edward Island, and Labrador are complete too.
    * Added a whole bunch of roads and cities in northern Mississippi,
      from the official state highway map.  More on the way.
  
 -- Chris Lawrence <lawrencc@debian.org>  Wed, 26 Jul 2000 08:55:06 -0500

routeplanner (0.3) unstable; urgency=low

  * The "TiVo Changed The Way I Watch Television" release.
  * gredit, the route editor, is now complete!
  * Put progress window and city selector into separate files, for easier
    reuse in gredit.
  * Add flags support in the database format.  Currently implemented flags
    are 'toll', 'scenic', and 'ferry'.  The GNOME frontend uses these
    flags in the "preferred" routing.
  * Added lots of 'toll' flags to the database.  Some toll bridges are still
    missing, however.
  * Added dependency on python-gnome, to ensure the GNOME libraries are
    available for libglade.
  * The code no longer strictly depends on the external pqueue and kjbuckets
    packages.  However, they are used when available, and the Debian
    package still depends on them (since Debian includes both).  With this
    change, "rpcli" will run anywhere there's a Python interpreter.
    Having the modules present will give about a 30% speedup on routing,
    so they are still recommended.
  * Disturbingly enough, "rpcli" now runs under JPython, thanks to a small
    hack that bypasses the timing module if it can't be found.  It is,
    however, incredibly slow.  (You'll probably need the non-free version
    of JPython with regex support for it to work.  You'll also have to use
    uncompressed databases.)
  * Databases can be compressed and decompressed on-the-fly, if they have
    a .gz extension.  The databases are now shipped in the Debian package
    compressed.

 -- Chris Lawrence <lawrencc@debian.org>  Wed, 19 Jul 2000 02:18:48 -0500

routeplanner (0.2) unstable; urgency=low

  * The "Insomniac Music Theater" release.
  * grplan:


=== debian/control ===
Source: routeplanner
Section: misc
Priority: optional
Maintainer: Chris Lawrence <lawrencc@debian.org>
Standards-Version: 3.5.0.0
Build-Depends-Indep: debhelper (>= 2.2.0), docbook-to-man

Package: routeplanner
Architecture: all
Depends: python-base, python-kjbuckets, python-pqueue, python-newt, python-zlib
Suggests: routeplanner-gnome
Description: A highway trip planner
 This is a highway trip planning program, similar to programs like
 Rand McNally's "TripMaker."  It allows you to plan road trips between
 two or more locations, using various interchangeable map files (or
 databases).
 .
 Currently, the program includes two databases covering North America;
 one is fairly simplistic, and one is quite detailed.  You can also
 create new databases with the included editor.
 .
 For retrocomputing nuts, this program traces its lineage back to a
 1980s program called "RoadRoute" written by Jim Butterfield for the
 Amiga.  AFAIK all of the code has been rewritten, but the Basic-USA
 database included here is Jim's original dataset.
 .
 The package includes two console-based interfaces; for the GNOME
 interface and the editor, install routeplanner-gnome as well.
 .
 Home Page: http://sourceforge.net/projects/routeplanner/

Package: routeplanner-gnome
Architecture: all
Depends: python-base, python-glade (>= 0.6.6-1), python-gnome (>= 1.0.53-1), routeplanner (= ${Source-Version})
Replaces: routeplanner (<< 0.8)
Description: A highway trip planner (GNOME interface)
 This is a highway trip planning program, similar to programs like
 Rand McNally's "TripMaker."  It allows you to plan road trips between
 two or more locations, using various interchangeable map files (or
 databases).
 .
 Currently, the program includes two databases covering North America;
 one is fairly simplistic, and one is quite detailed.  You can also
 create new databases with the included editor.
 .
 For retrocomputing nuts, this program traces its lineage back to a
 1980s program called "RoadRoute" written by Jim Butterfield for the
 Amiga.  AFAIK all of the code has been rewritten, but the Basic-USA
 database included here is Jim's original dataset.
 .
 This package includes the GNOME interface and the database editor
 (which also requires GNOME).
 .
 Home Page: http://sourceforge.net/projects/routeplanner/

=== debian/rules ===
#!/usr/bin/make -f
# Made with the aid of dh_make, by Craig Small -*- makefile -*-
# Sample debian/rules that uses debhelper. GNU copyright 1997 by Joey Hess.
# Some lines taken from debmake, by Cristoph Lameter.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
export DH_COMPAT=3

build: build-stamp
build-stamp:
	dh_testdir

	# Add here commands to compile the package.
	/usr/bin/docbook-to-man debian/rplan.sgml > rplan.1
	/usr/bin/docbook-to-man debian/gredit.sgml > gredit.1

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp install-stamp

	# Add here commands to clean up after the build process.
	rm -rf `find . -name '*.bak' -o -name '*~' -o -name '*$$py.class' -o -name '*.py[co]'` debian/routeplanner-gnome
	rm -f test sed-script rpcli.1.gz grplan.1.gz

	dh_clean

install: install-stamp
install-stamp: build-stamp
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	@echo "s/##VERSION##/`head -1 debian/changelog | sed -e 's/[^(]*(\([^)]*\).*/\1/'`/g" > sed-script
	cat sed-script

	#mkdir `pwd`/debian/routeplanner-gnome
	# Add here commands to install the package into debian/routeplanner.
	cp -p rplan rpcli `pwd`/debian/routeplanner/usr/bin
	cp -p gredit grplan `pwd`/debian/routeplanner-gnome/usr/bin
	chmod 0755 `pwd`/debian/*/usr/bin/*
	cp -p *.glade gredit.py rpgnome.py `pwd`/debian/routeplanner-gnome/usr/share/routeplanner
	cp -p rp*.py *.rpl3 `pwd`/debian/routeplanner/usr/share/routeplanner
	rm `pwd`/debian/routeplanner/usr/share/routeplanner/rpgnome.py
	gzip -9 `pwd`/debian/routeplanner/usr/share/routeplanner/*.rpl3
	sed -f sed-script < rpdbase.py >`pwd`/debian/routeplanner/usr/share/routeplanner/rpdbase.py
	cp -p rplan.1 `pwd`/debian/routeplanner/usr/share/man/man1/
	cp -p gredit.1 `pwd`/debian/routeplanner-gnome/usr/share/man/man1/
	ln -s rplan.1.gz `pwd`/debian/routeplanner/usr/share/man/man1/rpcli.1.gz
	ln -s rplan.1.gz `pwd`/debian/routeplanner-gnome/usr/share/man/man1/grplan.1.gz
	touch install-stamp

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
#	dh_testversion
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installexamples
	dh_installmenu
#	dh_installemacsen
#	dh_installinit
	dh_installcron
#	dh_installmanpages -prouteplanner-gnome rplan.1.gz
#	dh_installmanpages gredit.1.gz
#	dh_undocumented
	dh_installchangelogs 
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
#	dh_makeshlibs
	dh_md5sums
	dh_builddeb

source diff:								      
	@echo >&2 'source and diff are obsolete - use dpkg-source -b'; false

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary

## routeplanner 0.14

=== debian/changelog ===
routeplanner (0.14) unstable; urgency=low

  * Include the units in the call to Navigate().  This should fix the
    problems with calculating routes in metric.  (Closes: #137116)

 -- Chris Lawrence <lawrencc@debian.org>  Wed,  6 Mar 2002 20:29:14 -0600

routeplanner (0.13) unstable; urgency=low

  * Update postinst scripts to work correctly.  (Closes: #130925)
  * Remove python-base dependency.  (Closes: #124017)

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 27 Jan 2002 22:21:54 -0600

routeplanner (0.12) unstable; urgency=low

  * Updated control file for Python packaging changes.  (Closes: #118352)

 -- Chris Lawrence <lawrencc@debian.org>  Mon,  5 Nov 2001 12:14:48 -0600

=== debian/control ===
--- 
+++ 
@@ -7,8 +7,9 @@
 
 Package: routeplanner
 Architecture: all
-Depends: python-base, python-kjbuckets, python-pqueue, python-newt, python-zlib
+Depends: python, python-kjbuckets, python-pqueue, python-newt
 Suggests: routeplanner-gnome
+Conflicts: python (>> 2.3)
 Description: A highway trip planner
  This is a highway trip planning program, similar to programs like
  Rand McNally's "TripMaker."  It allows you to plan road trips between
@@ -25,13 +26,13 @@
  database included here is Jim's original dataset.
  .
  The package includes two console-based interfaces; for the GNOME
- interface and the editor, install routeplanner-gnome as well.
+ interface and the editor, you should install routeplanner-gnome as well.
  .
  Home Page: http://sourceforge.net/projects/routeplanner/
 
 Package: routeplanner-gnome
 Architecture: all
-Depends: python-base, python-glade (>= 0.6.6-1), python-gnome (>= 1.0.53-1), routeplanner (= ${Source-Version})
+Depends: python-glade (>= 0.6.6-1), python-gnome (>= 1.0.53-1), routeplanner (= ${Source-Version})
 Replaces: routeplanner (<< 0.8)
 Description: A highway trip planner (GNOME interface)
  This is a highway trip planning program, similar to programs like

## routeplanner 0.16

=== debian/changelog ===
routeplanner (0.16) unstable; urgency=low

  * Numerous database updates.
  * Added support for Gtk 2.4 FileChooser widgets; if running on older
    Gtk, will fall back to using FileSelector.

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 20 Jun 2004 04:45:38 -0500

routeplanner (0.15.2) unstable; urgency=low

  * Reupload with correct build-depends.  (Closes: #212064)

 -- Chris Lawrence <lawrencc@debian.org>  Mon, 22 Sep 2003 10:00:26 -0500

routeplanner (0.15.1) unstable; urgency=low

  * Install the .glade2 files, so routeplanner-gnome works correctly.

 -- Chris Lawrence <lawrencc@debian.org>  Wed, 17 Sep 2003 02:31:55 -0500

routeplanner (0.15) unstable; urgency=low

  * Port to GNOME 2 (finally!).
  * Drop python-kjbuckets dependency, since kjSet's performance is
    indistinguishable from just using a dict in Python 2.3.
    (However, pqueue is still a win over both heapq and the pq3 module.)
  * Ship separate menu files for routeplanner-gnome.

 -- Chris Lawrence <lawrencc@debian.org>  Sat,  6 Sep 2003 22:36:00 -0500

routeplanner (0.14.2) unstable; urgency=low

  * Solve Python 2.3 transition breakage.  (Closes: #206307)

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 10 Aug 2003 18:25:28 -0400

routeplanner (0.14.1) unstable; urgency=low

  * Make most of the transition to Python 2.2... but we use
    python2.2-kjbuckets to avoid transition breakage for now.

 -- Chris Lawrence <lawrencc@debian.org>  Sat, 31 Aug 2002 02:16:15 -0500

## routeplanner 0.17

=== debian/changelog ===
routeplanner (0.17) unstable; urgency=low

  * Add database updates from Shawn Quinn, mostly in Texas.
  * Clean up lintian warnings in changelog and menu files.

 -- Chris Lawrence <lawrencc@debian.org>  Mon, 20 Dec 2004 03:42:11 -0600

=== debian/control ===
--- 
+++ 
@@ -2,14 +2,13 @@
 Section: misc
 Priority: optional
 Maintainer: Chris Lawrence <lawrencc@debian.org>
-Standards-Version: 3.5.0.0
-Build-Depends-Indep: debhelper (>= 2.2.0), docbook-to-man
+Standards-Version: 3.6.1
+Build-Depends-Indep: debhelper (>> 4), docbook-to-man
 
 Package: routeplanner
 Architecture: all
-Depends: python, python-kjbuckets, python-pqueue, python-newt
+Depends: python (>> 2.3), python (<< 2.4), python-newt, python-pqueue
 Suggests: routeplanner-gnome
-Conflicts: python (>> 2.3)
 Description: A highway trip planner
  This is a highway trip planning program, similar to programs like
  Rand McNally's "TripMaker."  It allows you to plan road trips between
@@ -18,7 +17,7 @@
  .
  Currently, the program includes two databases covering North America;
  one is fairly simplistic, and one is quite detailed.  You can also
- create new databases with the included editor.
+ create new databases with the editor in the routeplanner-gnome package.
  .
  For retrocomputing nuts, this program traces its lineage back to a
  1980s program called "RoadRoute" written by Jim Butterfield for the
@@ -32,8 +31,9 @@
 
 Package: routeplanner-gnome
 Architecture: all
-Depends: python-glade (>= 0.6.6-1), python-gnome (>= 1.0.53-1), routeplanner (= ${Source-Version})
+Depends: python, python-glade2, python-gnome2, routeplanner (= ${Source-Version})
 Replaces: routeplanner (<< 0.8)
+Section: gnome
 Description: A highway trip planner (GNOME interface)
  This is a highway trip planning program, similar to programs like
  Rand McNally's "TripMaker."  It allows you to plan road trips between

=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,6 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
-export DH_COMPAT=3
 
 build: build-stamp
 build-stamp:
@@ -23,7 +22,7 @@
 	rm -f build-stamp install-stamp
 
 	# Add here commands to clean up after the build process.
-	rm -rf `find . -name '*.bak' -o -name '*~' -o -name '*$$py.class' -o -name '*.py[co]'` debian/routeplanner-gnome
+	rm -rf `find . -name '*.bak' -o -name '*~' -o -name '*$$py.class' -o -name '*.py[co]'` debian/routeplanner debian/routeplanner-gnome
 	rm -f test sed-script rpcli.1.gz grplan.1.gz
 
 	dh_clean
@@ -43,7 +42,7 @@
 	cp -p rplan rpcli `pwd`/debian/routeplanner/usr/bin
 	cp -p gredit grplan `pwd`/debian/routeplanner-gnome/usr/bin
 	chmod 0755 `pwd`/debian/*/usr/bin/*
-	cp -p *.glade gredit.py rpgnome.py `pwd`/debian/routeplanner-gnome/usr/share/routeplanner
+	cp -p *.glade2 gredit.py rpgnome.py `pwd`/debian/routeplanner-gnome/usr/share/routeplanner
 	cp -p rp*.py *.rpl3 `pwd`/debian/routeplanner/usr/share/routeplanner
 	rm `pwd`/debian/routeplanner/usr/share/routeplanner/rpgnome.py
 	gzip -9 `pwd`/debian/routeplanner/usr/share/routeplanner/*.rpl3

## routeplanner 0.17ubuntu1

=== debian/changelog ===
routeplanner (0.17ubuntu1) hoary; urgency=low

  * Python transition (2.3 -> 2.4).
  * removed CVS/-directories.

 -- Daniel Holbach <dh@mailempfang.de>  Mon, 21 Feb 2005 14:37:50 +0100

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: routeplanner
 Architecture: all
-Depends: python (>> 2.3), python (<< 2.4), python-newt, python-pqueue
+Depends: python (>> 2.4), python (<< 2.5), python-newt, python-pqueue
 Suggests: routeplanner-gnome
 Description: A highway trip planner
  This is a highway trip planning program, similar to programs like

## routeplanner 0.18ubuntu1

=== debian/changelog ===
routeplanner (0.18ubuntu1) dapper; urgency=low

  * Resynchronise with Debian.

 -- Reinhard Tartler <siretart@ubuntu.com>  Sun, 27 Nov 2005 19:04:21 +0100

routeplanner (0.18) unstable; urgency=low

  * More database updates from Shawn Quinn.

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 13 Sep 2005 23:41:18 -0400

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: misc
 Priority: optional
 Maintainer: Chris Lawrence <lawrencc@debian.org>
-Standards-Version: 3.6.1
+Standards-Version: 3.6.2
 Build-Depends-Indep: debhelper (>> 4), docbook-to-man
 
 Package: routeplanner

## routeplanner 0.19

=== debian/changelog ===
routeplanner (0.19) unstable; urgency=low

  * Update for Python transition.  (Closes: #380936)
  * Apply diffs from Shawn Quinn.

 -- Chris Lawrence <lawrencc@debian.org>  Thu, 10 Aug 2006 17:54:22 -0500

=== debian/control ===
--- 
+++ 
@@ -2,13 +2,16 @@
 Section: misc
 Priority: optional
 Maintainer: Chris Lawrence <lawrencc@debian.org>
-Standards-Version: 3.6.2
-Build-Depends-Indep: debhelper (>> 4), docbook-to-man
+Standards-Version: 3.7.2
+Build-Depends: debhelper (>= 5.0.37.2), python-dev, python-central (>= 0.5)
+Build-Depends-Indep: docbook-to-man
+XS-Python-Version: current
 
 Package: routeplanner
 Architecture: all
-Depends: python (>> 2.4), python (<< 2.5), python-newt, python-pqueue
+Depends: ${python:Depends}, python-newt, python-pqueue
 Suggests: routeplanner-gnome
+XB-Python-Version: ${python:Versions}
 Description: A highway trip planner
  This is a highway trip planning program, similar to programs like
  Rand McNally's "TripMaker."  It allows you to plan road trips between
@@ -31,9 +34,10 @@
 
 Package: routeplanner-gnome
 Architecture: all
-Depends: python, python-glade2, python-gnome2, routeplanner (= ${Source-Version})
+Depends: ${python:Depends}, python-glade2, python-gnome2, routeplanner (= ${Source-Version})
 Replaces: routeplanner (<< 0.8)
 Section: gnome
+XB-Python-Version: ${python:Versions}
 Description: A highway trip planner (GNOME interface)
  This is a highway trip planning program, similar to programs like
  Rand McNally's "TripMaker."  It allows you to plan road trips between

=== debian/rules ===
--- 
+++ 
@@ -77,6 +77,8 @@
 	dh_compress
 	dh_fixperms
 	dh_installdeb
+	dh_pycentral
+	dh_python
 	dh_shlibdeps
 	dh_gencontrol
 #	dh_makeshlibs

## routeplanner 0.19+nmu1

=== debian/changelog ===
routeplanner (0.19+nmu1) unstable; urgency=low

  * Non-maintainer upload.
  * Convert to dh_python2. (Closes: #617055) 

 -- Andrea Colangelo <warp10@ubuntu.com>  Tue, 02 Jul 2013 11:57:38 +0200

=== debian/control ===
--- 
+++ 
@@ -3,15 +3,13 @@
 Priority: optional
 Maintainer: Chris Lawrence <lawrencc@debian.org>
 Standards-Version: 3.7.2
-Build-Depends: debhelper (>= 5.0.37.2), python-dev, python-central (>= 0.5)
+Build-Depends: debhelper (>= 5.0.37.2), python-dev (>= 2.6.6-3~)
 Build-Depends-Indep: docbook-to-man
-XS-Python-Version: current
 
 Package: routeplanner
 Architecture: all
 Depends: ${python:Depends}, python-newt, python-pqueue
 Suggests: routeplanner-gnome
-XB-Python-Version: ${python:Versions}
 Description: A highway trip planner
  This is a highway trip planning program, similar to programs like
  Rand McNally's "TripMaker."  It allows you to plan road trips between
@@ -37,7 +35,6 @@
 Depends: ${python:Depends}, python-glade2, python-gnome2, routeplanner (= ${Source-Version})
 Replaces: routeplanner (<< 0.8)
 Section: gnome
-XB-Python-Version: ${python:Versions}
 Description: A highway trip planner (GNOME interface)
  This is a highway trip planning program, similar to programs like
  Rand McNally's "TripMaker."  It allows you to plan road trips between

=== debian/rules ===
--- 
+++ 
@@ -77,8 +77,7 @@
 	dh_compress
 	dh_fixperms
 	dh_installdeb
-	dh_pycentral
-	dh_python
+	dh_python2
 	dh_shlibdeps
 	dh_gencontrol
 #	dh_makeshlibs
